Create Table Account_TranBlotter(
                        ATB_Sequence integer Identity(1,1) NOT NULL,
	                ATB_RepID varchar(20) Null,
			ATB_BrokerDealerAcctNo varchar(20) Null,  
                        ATB_ClientAccountNumber  varchar(20) Null,
    			ATB_ExecDate datetime Null,    
                       	ATB_ExecTime datetime Null,    
			ATB_Symbol varchar(15) Null,
                      	ATB_AcctID varchar(7) Null, 
			ATB_CashMargin varchar(1) Null,
			ATB_Strategy varchar(1) Null,
			ATB_TAC varchar(3) Null,
			ATB_Lot smallint Null,
 			ATB_Quantity Float Null,
			ATB_Price float Null,
			ATB_PriceFactor Float Null default 1,
			ATB_Commis money Null,
			ATB_TradeFees money Null,
			ATB_AccruedInt money Null,
                        ATB_LocalAmt money Null,
			ATB_TaxWithheld money Null,
			ATB_XRate Float Null default 1,
			ATB_Amount money Null,
			ATB_EstTaxes money Null,
                       	ATB_AuxDate datetime Null,
                        ATB_AuxAmount money Null,
                        ATB_HoldPeriod smallint Null,
			ATB_Description  varchar(320) Null,
                        ATB_SettleDays datetime Null,
                        ATB_OrderDate datetime Null,
                        ATB_OrderTime datetime Null,
                        ATB_LimitPrice float Null,
			ATB_StopPrice float Null,				
                        ATB_Expires smallint Null,
                        ATB_CUSIP varchar(15) Null,
                        ATB_Solicited bit null default 0,
                        ATB_Discretionary bit null default 0,
                        ATB_NoQtyCalc bit null default 0,
                        ATB_NoCommisCalc bit null default 0,
                        ATB_NoTrFeeCalc bit null default 0,
                        ATB_NoAcrIntCalc bit null default 0,
                        ATB_NoAmtCalc bit null default 0,
                        ATB_CommisLocal bit null default 0,
                        ATB_OtherFeesLocal bit null default 0,
                        ATB_AccruedIntLocal bit null default 0,
                        ATB_TaxWithheldLocal bit null default 0,
                        ATB_Reversal bit null default 0,
		        ATB_AuxAmountLocal bit null default 0,
		        ATB_IsDuplicate bit null default 0,
                        ATB_ProgCtrlBits integer null default 0,
			ATB_TempRecord bit null default 0,
                        ATB_IsFrozen bit null default 0,
			ATB_TradeId tinyint null,
                        ATB_ExtendedDescription VarChar(90) null,
                        ATB_PoolFactor float null,
		        ATB_TradeCounterParty VarChr(4) null,
                        --ATB_GrossAmount  money null,
                        --ATB_TradeCurrency  VarChar(4)null,
                        --ATB_AuxPrice  float null,
                        --ATB_TradeRepNum  VarChar(6) null,
                        --ATB_TradeCode VarChar(4) null,
                        ATB_IsShort bit null,
                        ATB_IsinDLVRCVPair bit null,                        
                        ATB_TransCurrency varchar(4) null,
                        ATB_ImportSource varchar(8) null,                        
                        --ATB_TransactId VarChar(12) null,
                        --ATB_SourceFile VarChar(12) null,
                        --ATB_PostDate  Datetime  null,
                        --ATB_SrcLotDate   Datetime null,
                        --ATB_SrcLotQuantity  float  null,
                        --ATB_CustLotCode VarChar(6)  null,
                        --ATB_CustWashAmt money  null,
                        CONSTRAINT PK_Account_TranBlotter PRIMARY KEY CLUSTERED (ATB_Sequence)
                      );

